---
title: "Remove a warm-up channel"
locale: en
url: https://tlg.builera.app/en/docs/reference/rest/warm_channels.remove
verified: 2026-10-24
app_version: "2.0"
generated: true
---

# Remove a warm-up channel

Remove warm-up channels.

Remove warm-up channels.

## Overview

| Name | Value |
| --- | --- |
| Code | `warm_channels.remove` |
| Scope needed | `nurture.write` |
| Risk | Write |
| May need confirmation | No |
| Runs as | Answers right away |
| Needs `Idempotency-Key` | No |
| Member roles allowed | `owner`, `manager` |
| In the app | Account nurture → Warm channels |

## Input fields

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `ids` | `uuid[]` | Yes |   |

## Example request

```bash
curl -X POST https://tlg.builera.app/api/public/v2/ops/warm_channels.remove \
  -H "Authorization: Bearer $TELEGRAM_AUTO_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"ids":[]}'
```

## Output fields (`data`)

| Field | Type | Required |
| --- | --- | --- |
| `ok` | `true` | Yes |
| `removed` | `number` | Yes |

## Example answer

```json
{
  "data": {
    "ok": true,
    "removed": 1
  }
}
```

## Using it over MCP

Not listed on any profile: call `tools_describe` then `tools_run` with `code: "warm_channels.remove"`. Tool name when listed: `warm_channels_remove`.
